Bug 150263 - kernel oops on 2.6.10 smp
Summary: kernel oops on 2.6.10 smp
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-03 23:57 UTC by Anthony DiSante
Modified: 2015-01-04 22:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:20:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report on first oops (10.07 KB, text/plain)
2005-03-03 23:58 UTC, Anthony DiSante
no flags Details
report on second oops (5.35 KB, text/plain)
2005-03-03 23:58 UTC, Anthony DiSante
no flags Details

Description Anthony DiSante 2005-03-03 23:57:06 UTC
Description of problem:

[Note: I first reported this on the lkml, but someone suggested I
should report it here instead, since it's a Fedora kernel.]

I've had two recent Oopses on two different 2.6.10 kernels on an SMP
system.  The system was being used "normally" -- a web browser, a few
xterms and text-editors, and a VNC window running on it, in addition
to some services (apache, ssh...).  The only thing that sticks out is
that this only happens when someone's physically in front of the box,
using its kb/mouse/monitor.  We have this system on a KVM, and we get
the jumping mouse a few times a day, and sometimes X and/or the whole
system locks up... at first I thought this might be a KVM problem, but
with these kernel oops I'm not sure.

The attached oops reports were created by copying the oops info from 
/var/log/messages into oops.01 and oops.02, then running:

# ksymoops -K -o /lib/modules/2.6.10-1.9_FC2smp/ -m 
/boot/System.map-2.6.10-1.9_FC2smp oops.01 >ksymoops.01

# ksymoops -K -o /lib/modules/2.6.10-1.12_FC2smp/ -m 
/boot/System.map-2.6.10-1.12_FC2smp oops.02 >ksymoops.02

Please let me know if there's any other information I need to provide.


Version-Release number of selected component (if applicable):

kernel-2.6.10-1.9_FC2smp, kernel-2.6.10-1.12_FC2smp


How reproducible:

Sometimes.


Steps to Reproduce:

Not sure -- seems intermittent and random.

Comment 1 Anthony DiSante 2005-03-03 23:58:31 UTC
Created attachment 111647 [details]
report on first oops

Comment 2 Anthony DiSante 2005-03-03 23:58:59 UTC
Created attachment 111648 [details]
report on second oops

Comment 3 Dave Jones 2005-04-16 05:20:15 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.